Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 02 Jan 2023 16:30:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Hi, 
 
I checked multiple times with shipa courier and they are saying that we have not received the parcel (SD009583162) yet. This is 2:40 PM now and they have not received the parcel yet then how can I receive my parcel today as committed by Splash. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5536093